#8776 Please unretire python-bugzilla2fedmsg
Closed: It's all good 2 years ago by cverna. Opened 2 years ago by abompard.

python-bugzilla2fedmsg has been retired on Rawhide because it did not run or install on python3, and there was no response from the maintainer. This has now been fixed and I'd like to update the package.
I would also like to have the f30 branch created, since the package was retired before branching happened.

Thanks !


Hi, this package has been retired for more than 8 weeks. You should create re-review request as follows
https://fedoraproject.org/wiki/Orphaned_package_that_need_new_maintainers#Claiming_Ownership_of_a_Retired_Package

In that case I'd rather, if possible, rename it to just bugzilla2fedmsg, because it is not a python library, just an app written in python, so I think the python- prefix is erroneous.

I'll make a new review, thanks.

In that case I'd rather, if possible, rename it to just bugzilla2fedmsg, because it is not a python library, just an app written in python, so I think the python- prefix is erroneous.

+ :100:

Metadata Update from @cverna:
- Issue close_status updated to: It's all good
- Issue status updated to: Closed (was: Open)

2 years ago

Login to comment on this ticket.

Metadata